ul.breadcrumbs li.last a, ul.breadcrumbs li.last a:hover, ul.breadcrumbs.alt1 li a, ul.tabs li a { text-decoration: none }
.slideshow img, img { vertical-align: bottom }
.menu li, .slideshow li, ul.alt li, ul.breadcrumbs li, ul.tabs li { list-style-type: none }
.clearfix:after, .menu:after { content: ' ' }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
input, label { -moz-box-sizing: border-box }
a { color: #4D99E0; outline: 0 }
a:active { color: inherit }
a img { border: 0 }
a [class^=icon-] { color: inherit; text-decoration: none }
b, strong { font-weight: 700 }
.hide { display: none }
.show, article, aside, blockquote span, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
.center { text-align: center }
.left, table, td, th { text-align: left }
.right { text-align: right }
hr { clear: both; border-bottom: 0; border-top: 1px dotted #ccc; border-right: 0; border-left: 0; margin: 15px 0; min-height: 0; height: 1px }
hr.alt1 { border-style: solid }
hr.alt2 { border-style: dashed }
p { margin: 10px 0 }
blockquote { font-size: 1.5em; line-height: 1.5em; font-style: italic; margin: 30px 30px 30px 0; padding: 0 0 0 20px; border-left: 1px solid #ccc }
blockquote span { font-size: .7em }
blockquote.small { font-size: 1.2em }
code, pre, td, th, thead th { font-size: .9em }
ol, ul { padding: 0; margin: 0 0 20px 60px }
li { padding: 5px 0; margin: 0 }
ul.alt { padding: 0; margin: 0 0 20px }
ul.alt li { border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; margin: 0 0 -1px; background: url(img/icon-arrow-right.png) 5px .7em no-repeat; padding-left: 20px }
code { font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace; border: 1px solid #add8e6; padding: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #518BAB }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap!important; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; background: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0 0 7px rgba(0,0,0,.2); -moz-box-shadow: inset 0 0 7px rgba(0,0,0,.2); box-shadow: inset 0 0 7px rgba(0,0,0,.2); padding: 10px; margin: 0; border: 1px solid #ddd; font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace }
table { width: 100%; margin: 0 0 10px; border-collapse: collapse }
tbody, thead { margin: 0; padding: 0 }
td, th { padding: 7px 10px; border-bottom: 1px dotted #ddd }
thead th { padding: 3px 10px; border-bottom: 1px solid #ddd }
tbody tr.last td, tbody tr.last th { border-bottom: 0 }
table.striped tr.alt { background: #f5f5f5 }
table.striped thead th { background: #fff }
table.striped tbody th { background: #f5f5f5; text-align: right; padding-right: 15px; border-right: 1px dotted #e5e5e5 }
table.sortable thead th:hover, table.striped tbody tr.alt th { background: #efefef }
.tight td, table.tight th { padding: 2px 10px }
table.sortable { border: 1px solid #ddd }
table.sortable thead th { cursor: pointer; position: relative; top: 0; left: 0; border-right: 1px solid #ddd }
table.sortable span.arrow { border-style: solid; border-width: 5px; display: block; position: absolute; top: 50%; right: 5px; font-size: 0; border-color: #ccc transparent transparent; line-height: 0; height: 0; width: 0; margin-top: -2px }
ul.tabs li, ul.tabs li a { display: inline-block; top: 0; zoom: 1; position: relative; left: 0 }
table.sortable span.arrow.up { border-color: transparent transparent #ccc; margin-top: -7px }
ul.tabs { margin: 10px 0 -1px; padding: 0; width: 100%; border-bottom: 1px solid #e5e5e5; float: left; font-size: 0 }
ul.tabs.left { text-align: left }
ul.tabs.center { text-align: center }
label span.right, ul.tabs.right { text-align: right }
ul.tabs.right li { margin: 0 0 0 -2px }
ul.tabs li { font-size: 14px; margin: 0 -2px 0 0; padding: 0 }
ul.tabs li a { color: #666; padding: 9px 15px; line-height: 100%; background: #f5f5f5; -webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,.03); -moz-box-shadow: inset 0 -3px 3px rgba(0,0,0,.03); box-shadow: inset 0 -3px 3px rgba(0,0,0,.03); border: 1px solid #e5e5e5; border-bottom: 0; font-size: .9em }
.tab-content, ul.tabs li a:hover { background: #fff }
ul.tabs li.current a { position: relative; top: 1px; left: 0; background: #fff; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #222 }
.tab-content { border: 1px solid #e5e5e5; clear: both; padding: 20px; margin: 0 0 40px }
ul.breadcrumbs { margin: 10px 0; padding: 0; line-height: 0; font-size: 0 }
img, ul.breadcrumbs li, ul.breadcrumbs li a { margin: 0; display: inline-block; position: relative; zoom: 1 }
ul.breadcrumbs li { padding: 0; line-height: 100%; font-size: 14px }
ul.breadcrumbs li a { padding: 5px 15px 5px 5px; font-size: .9em; background: url(img/icon-arrow-right.png) right center no-repeat }
ul.breadcrumbs li.last a { color: #333; cursor: default; background: 0 0 }
ul.breadcrumbs.alt1 { border: 1px solid transparent; font-size: 0 }
ul.breadcrumbs.alt1 li a { padding: 10px 25px 10px 15px; background: url(img/breadcrumbs-bg.gif) right center no-repeat; border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; font-size: 12px }
ul.breadcrumbs.alt1 a:hover { text-decoration: underline }
.menu li a, .notice a, .slideshow-buttons a, ul.button-bar li a { text-decoration: none }
ul.breadcrumbs.alt1 li.first a { border-left: 1px solid #efefef }
ul.breadcrumbs.alt1 li.last a { background: 0 0; border-right: 1px solid #efefef }
img { padding: 0 }
.img-wrap.align-left, img.align-left { float: left; margin: 0 10px 5px 0 }
.img-wrap.align-right, img.align-right { float: right; margin: 0 0 5px 10px }
img.full-width { clear: both; display: block; width: 100%; height: auto; margin: 0 0 10px }
div.caption { background: #f5f5f5; border: 1px solid #ddd; padding: 3px; max-width: 100%; display: inline-block; height: auto }
div.caption img { display: block; padding: 0; margin: 0; width: 100%; height: auto }
div.caption span { display: block; margin-top: 3px; font-size: .8em; color: #666; padding: 0 5px }
.gallery a { display: inline-block; position: relative; border: 1px solid #ddd; background: #fff; padding: 3px; margin: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px }
.gallery a img { display: block; position: relative; margin: 0; padding: 0 }
.slideshow-buttons a, .slideshow-buttons li { display: inline; position: relative; top: 0; left: 0; line-height: 100% }
.slideshow-wrap { margin: 0; padding: 0; position: relative; top: 0; left: 0; overflow: hidden; clear: both }
.slideshow-inner { overflow: hidden; clear: both; position: relative; top: 0; left: 0; border: 1px solid #efefef }
.slideshow-buttons { text-align: right; margin: 3px 0 0; padding: 0 }
.slideshow-buttons li { margin: 0; padding: 0 }
.slideshow-buttons li.current a { background: #ddd }
.slideshow-buttons a { padding: 1px 3px; margin: 0 1px; border: 1px solid #efefef; font-size: .8em }
a.btn, a.btn:visited, a.button, a.button:visited, button, input[type=submit], input[type=reset], input[type=button] { position: relative; top: 0; left: 0; margin: 0; padding: 10px 15px; line-height: 100%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; width: auto; overflow: visible; font-weight: 400; font-size: 14px; text-shadow: 0 1px 0 #fff; color: #666; text-decoration: none; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; zoom: 1; border: 1px solid #ccc; background: #fcfcfc; background: -moz-linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(252,252,252,1)), color-stop(100%, rgba(224,224,224,1))); background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%); background: -o-linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0', GradientType=0 );
background: linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%) }
.clear, .row { overflow: hidden }
input, label { vertical-align: middle; -webkit-box-sizing: border-box }
a.btn:active, a.btn:visited:active, a.button:active, a.button:visited:active, button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active { -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.2), inset 0 -10px 20px rgba(0,0,0,.07); -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.2), inset 0 -10px 20px rgba(0,0,0,.07); box-shadow: inset 0 3px 5px rgba(0,0,0,.2), inset 0 -10px 20px rgba(0,0,0,.07) }
.disabled:active, button[disabled] { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none }
a.btn.small, a.button.small, button.small { font-size: .8em; padding: 5px 10px }
a.btn.large, a.button.large, button.large { font-size: 1.3em; padding: 10px 20px }
ul.button-bar, ul.button-bar li { padding: 0; font-size: 0; position: relative; top: 0; left: 0; display: inline-block; zoom: 1 }
a.btn.disabled, a.button.disabled, button.disabled { color: #ccc; cursor: default; background: #efefef }
a.btn.disabled:hover, a.button.disabled:hover, button.disabled:hover { border: 1px solid #ccc; background: #efefef }
a.btn:hover, a.button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover { border: 1px solid #bbb; background: #fcfcfc; background: -moz-linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(252,252,252,1)), color-stop(100%, rgba(237,237,237,1))); background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%); background: -o-linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed', GradientType=0 );
background: linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%) }
ul.button-bar { margin: 0; border: 0; background: 0 }
ul.button-bar li { margin: 0 -1px 0 0; line-height: 100%; border: 1px solid #ccc; background: #fcfcfc; background: -moz-linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(252,252,252,1)), color-stop(100%, rgba(224,224,224,1))); background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%); background: -o-linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0', GradientType=0 );
background: linear-gradient(top, rgba(252,252,252,1) 0, rgba(224,224,224,1) 100%) }
ul.button-bar li a { margin: 0; display: inline-block; padding: 7px 10px; position: relative; top: 0; left: 0; zoom: 1; font-weight: 400; font-size: 14px; text-shadow: 0 1px 0 #fff; color: #666; vertical-align: middle; line-height: 100%; border-left: 1px solid #fff }
ul.button-bar li.first, ul.button-bar li.first a { -moz-border-radius-bottomleft: 5px; -moz-border-radius-topleft: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; -moz-background-clip: content-box; -webkit-background-clip: border; background-clip: content-box }
ul.button-bar li.last, ul.button-bar li.last a { -moz-border-radius-bottomright: 5px; -moz-border-radius-topright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; -moz-background-clip: content-box; -webkit-background-clip: border }
ul.button-bar li a:hover { background: #fcfcfc; background: -moz-linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(252,252,252,1)), color-stop(100%, rgba(237,237,237,1))); background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%); background: -o-linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed', GradientType=0 );
background: linear-gradient(top, rgba(252,252,252,1) 0, rgba(237,237,237,1) 100%) }
ul.button-bar li a:active { -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.2), inset 0 -10px 20px rgba(0,0,0,.07); -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.2), inset 0 -10px 20px rgba(0,0,0,.07); box-shadow: inset 0 3px 5px rgba(0,0,0,.2), inset 0 -10px 20px rgba(0,0,0,.07); border-left: 1px solid #ccc }
.pill { -webkit-border-radius: 200em; -moz-border-radius: 200em; border-radius: 200em }
.pop { -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 5px rgba(0,0,0,.2); box-shadow: 0 1px 5px rgba(0,0,0,.2) }
.inset { -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.3); -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.3); box-shadow: inset 0 1px 3px rgba(0,0,0,.3) }
.square { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
a.btn.orange, a.button.orange, button.orange, input[type=button].orange, input[type=reset].orange, input[type=submit].orange { text-shadow: 0 -1px 0 #FC730A; color: #fff; border: 1px solid #FC730A; background: #ffa84c; background: -moz-linear-gradient(top, rgba(255,168,76,1) 0, rgba(255,123,13,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,168,76,1)), color-stop(100%, rgba(255,123,13,1))); background: -webkit-linear-gradient(top, rgba(255,168,76,1) 0, rgba(255,123,13,1) 100%); background: -o-linear-gradient(top, rgba(255,168,76,1) 0, rgba(255,123,13,1) 100%); background: linear-gradient(top, rgba(255,168,76,1) 0, rgba(255,123,13,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d', GradientType=0 )
}
a.btn.orange:hover, a.button.orange:hover, button.orange:hover { text-shadow: 0 1px 0 #FC730A; border: 1px solid #FC730A; background: #f9bf4a; background: -moz-linear-gradient(top, rgba(249,191,74,1) 0, rgba(249,181,9,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(249,191,74,1)), color-stop(100%, rgba(249,181,9,1))); background: -webkit-linear-gradient(top, rgba(249,191,74,1) 0, rgba(249,181,9,1) 100%); background: -o-linear-gradient(top, rgba(249,191,74,1) 0, rgba(249,181,9,1) 100%); background: linear-gradient(top, rgba(249,191,74,1) 0, rgba(249,181,9,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bf4a', endColorstr='#f9b509', GradientType=0 )
}
a.btn.blue, a.button.blue, button.blue, input[type=button].blue, input[type=reset].blue, input[type=submit].blue { text-shadow: 0 -1px 0 #1D6DC1; color: #fff; border: 1px solid #1D6DC1; background: #7abcff; background: -moz-linear-gradient(top, rgba(122,188,255,1) 0, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(122,188,255,1)), color-stop(44%, rgba(96,171,248,1)), color-stop(100%, rgba(64,150,238,1))); background: -webkit-linear-gradient(top, rgba(122,188,255,1) 0, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); background: -o-linear-gradient(top, rgba(122,188,255,1) 0, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee', GradientType=0 );
background: linear-gradient(top, rgba(122,188,255,1) 0, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%) }
a.btn.blue:hover, a.button.blue:hover, button.blue:hover { text-shadow: 0 1px 0 #1D6DC1; border: 1px solid #1D6DC1; background: #9bcdff; background: -moz-linear-gradient(top, rgba(155,205,255,1) 0, rgba(134,192,250,1) 44%, rgba(110,176,242,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(155,205,255,1)), color-stop(44%, rgba(134,192,250,1)), color-stop(100%, rgba(110,176,242,1))); background: -webkit-linear-gradient(top, rgba(155,205,255,1) 0, rgba(134,192,250,1) 44%, rgba(110,176,242,1) 100%); background: -o-linear-gradient(top, rgba(155,205,255,1) 0, rgba(134,192,250,1) 44%, rgba(110,176,242,1) 100%); background: linear-gradient(top, rgba(155,205,255,1) 0, rgba(134,192,250,1) 44%, rgba(110,176,242,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bcdff', endColorstr='#6eb0f2', GradientType=0 )
}
a.btn.pink, a.button.pink, button.pink, input[type=button].pink, input[type=reset].pink, input[type=submit].pink { text-shadow: 0 -1px 0 #EF0251; color: #fff; border: 1px solid #EF0251; background: #ff5db1; background: -moz-linear-gradient(top, rgba(255,93,177,1) 0, rgba(239,1,124,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,93,177,1)), color-stop(100%, rgba(239,1,124,1))); background: -webkit-linear-gradient(top, rgba(255,93,177,1) 0, rgba(239,1,124,1) 100%); background: -o-linear-gradient(top, rgba(255,93,177,1) 0, rgba(239,1,124,1) 100%); background: linear-gradient(top, rgba(255,93,177,1) 0, rgba(239,1,124,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c', GradientType=0 )
}
a.btn.pink:hover, a.button.pink:hover, button.pink:hover { text-shadow: 0 1px 0 #EF0251; border: 1px solid #EF0251; background: #ffa9d5; background: -moz-linear-gradient(top, rgba(255,169,213,1) 0, rgba(254,112,185,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,169,213,1)), color-stop(100%, rgba(254,112,185,1))); background: -webkit-linear-gradient(top, rgba(255,169,213,1) 0, rgba(254,112,185,1) 100%); background: -o-linear-gradient(top, rgba(255,169,213,1) 0, rgba(254,112,185,1) 100%); background: linear-gradient(top, rgba(255,169,213,1) 0, rgba(254,112,185,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa9d5', endColorstr='#fe70b9', GradientType=0 )
}
a.btn.green, a.button.green, button.green, input[type=button].green, input[type=reset].green, input[type=submit].green { text-shadow: 0 -1px 0 #669E00; color: #fff; border: 1px solid #669E00; background: #8fc400; background: -moz-linear-gradient(top, rgba(143,196,0,1) 0, rgba(107,165,0,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(143,196,0,1)), color-stop(100%, rgba(107,165,0,1))); background: -webkit-linear-gradient(top, rgba(143,196,0,1) 0, rgba(107,165,0,1) 100%); background: -o-linear-gradient(top, rgba(143,196,0,1) 0, rgba(107,165,0,1) 100%); background: linear-gradient(top, rgba(143,196,0,1) 0, rgba(107,165,0,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#6ba500', GradientType=0 )
}
a.btn.green:hover, a.button.green:hover, button.green:hover { text-shadow: 0 1px 0 #669E00; border: 1px solid #669E00; background: #c6e278; background: -moz-linear-gradient(top, rgba(198,226,120,1) 0, rgba(167,211,44,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(198,226,120,1)), color-stop(100%, rgba(167,211,44,1))); background: -webkit-linear-gradient(top, rgba(198,226,120,1) 0, rgba(167,211,44,1) 100%); background: -o-linear-gradient(top, rgba(198,226,120,1) 0, rgba(167,211,44,1) 100%); background: linear-gradient(top, rgba(198,226,120,1) 0, rgba(167,211,44,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6e278', endColorstr='#a7d32c', GradientType=0 )
}
a.btn.red, a.button.red, button.red, input[type=button].red, input[type=reset].red, input[type=submit].red { text-shadow: 0 -1px 0 #B21203; color: #fff; border: 1px solid #B21203; background: #e53c16; background: -moz-linear-gradient(top, rgba(229,60,22,1) 0, rgba(207,4,4,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(229,60,22,1)), color-stop(100%, rgba(207,4,4,1))); background: -webkit-linear-gradient(top, rgba(229,60,22,1) 0, rgba(207,4,4,1) 100%); background: -o-linear-gradient(top, rgba(229,60,22,1) 0, rgba(207,4,4,1) 100%); background: linear-gradient(top, rgba(229,60,22,1) 0, rgba(207,4,4,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e53c16', endColorstr='#cf0404', GradientType=0 )
}
a.btn.red:hover, a.button.red:hover, button.red:hover { text-shadow: 0 1px 0 #B21203; border: 1px solid #B21203; background: #ee6a4c; background: -moz-linear-gradient(top, rgba(238,106,76,1) 0, rgba(251,33,33,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(238,106,76,1)), color-stop(100%, rgba(251,33,33,1))); background: -webkit-linear-gradient(top, rgba(238,106,76,1) 0, rgba(251,33,33,1) 100%); background: -o-linear-gradient(top, rgba(238,106,76,1) 0, rgba(251,33,33,1) 100%); background: linear-gradient(top, rgba(238,106,76,1) 0, rgba(251,33,33,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee6a4c', endColorstr='#fb2121', GradientType=0 )
}
a.btn.black, a.button.black, button.black, input[type=button].black, input[type=reset].black, input[type=submit].black, .black:button,.black:hover {  color: #fff; background: #000; 
}
 a.button.black, a.black:hover {  color: #fff; background: #000; border:none; border-radius: 2px;  text-shadow: 0 1px 0 #900;
}

fieldset, legend { background: #f5f5f5; position: relative; top: 0; left: 0 }
form { padding: 0; margin: 0 }
fieldset { margin: 30px 0 20px; padding: 5px 15px 15px; border: 1px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px }
legend { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #ccc; padding: 2px 10px; margin: 0; display: block }
.msie fieldset { padding-top: 25px }
.msie legend { position: absolute; top: -.7em; left: 10px }
label { display: inline-block; margin: 0 0 -4px; padding: 0; position: relative; top: 0; left: 0; zoom: 1; box-sizing: border-box; word-break:keep-all;}
label.inline { display: inline; margin: 0 }
/*form label span { color: #999; font-size: .9em }*/
label span.right { position: absolute; bottom: 0; right: 0; display: inline-block }
label.disabled { color: #ccc }
input { display: inline-block; width: auto; zoom: 1; margin: 0; border: 1px solid #ccc; font-size: 1em; padding: 5px 0; text-indent: 5px; box-sizing: border-box }
.placeholder, input:-moz-placeholder, input::-webkit-input-placeholder {
color:#bbb
}
input::-moz-focus-inner {
border:0
}
input.disabled, input[disabled=disabled] { color: #999; background: #f5f5f5;   }
a.button:focus, button:focus, input[type=text]:focus, input[type=file]:focus, input[type=password]:focus, select:focus, textarea:focus {  border: 1px solid #50B1FE; outline: 0 }
a, a.button, button, input[type=text], input[type=file], textarea { -moz-transition: -moz-box-shadow .5s, border .5s, background .5s; -webkit-transition: -webkit-box-shadow .5s, border .5s, background .5s; -o-transition: box-shadow .5s, border .5s, background .5s; transition: box-shadow .5s, border .5s, background .5s }

input.checkbox, input.radio, input[type=checkbox], input[type=radio] { display: inline; width: auto; margin: 0; padding: 0; border: 0; background: 0 0; vertical-align: center }
select, textarea { width: auto; margin: 0; vertical-align: middle }
input[type=checkbox]:focus, input[type=radio]:focus { -webkit-box-shadow: 0 0 5px #6DB9FF; -moz-box-shadow: 0 0 5px #6DB9FF; box-shadow: 0 0 5px #6DB9FF; outline-color: #6DB9FF }
input.file, input[type=file] { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none }
select { display: inline; line-height: 100%; padding: 6px 0 }
textarea { height: 200px; border: 1px solid #ccc; padding: 5px; font-family: inherit; font-size: 1em; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: inset 0 0 6px #ccc; -webkit-box-shadow: inset 0 1px 6px #ccc; box-shadow: inset 0 1px 6px #ccc; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box }
input[class*=col_], label[class*=col_] { float: none; display: inline-block; margin-bottom: 0 }

input[type=text],input[type=tel],input[type=email], textarea, select { margin: 2px  0 .5em 0px!important }

form.vertical label { display: block }
form.vertical input, form.vertical select, form.vertical textarea { width: 100%; display: block; margin-bottom: 10px }
form.vertical .chzn-choices, form.vertical .chzn-container { display: block; margin-bottom: 10px }
form.vertical input.checkbox, form.vertical input.radio, form.vertical input[type=checkbox], form.vertical input[type=radio], form.vertical label.inline { display: inline; width: auto; margin: 0 }
.menu:after, .notice { display: block; clear: both }
label.error { color: red }
input.error { border: 1px solid red }
.notice { border: 1px solid #000; background: #333; margin: 0 0 20px; box-shadow: 0 0 12px #efefef; padding: 10px 20px 10px 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #fff; line-height: 120%; vertical-align: center; text-shadow: 0 1px rgba(255,255,255,.5); position: relative; top: 0; left: 0 }
.notice.error { border: 1px solid red; background: #b00000; color: #fff }
.notice.success { border: 1px solid green; background: #90ee90; color: green }
.notice i[class^=icon-] { position: absolute; top: 50%; left: .8em; margin-top: -.6em }
.notice a { color: #00008b }
.notice a[class^=icon-remove], .notice a[class^=icon-remove]:active, .notice a[class^=icon-remove]:visited { font-size: 12px; position: absolute; top: 5px; right: 5px; color: inherit; margin-top: 0; left: auto }
.menu li, .menu li a { position: relative; top: 0; zoom: 1 }
.menu li, .menu li a, .menu ul { margin: 0; left: 0 }
.menu { margin: 0; padding: 0; line-height: 100%; font-size: 0; position: relative; z-index: 1000 }
.menu:after { font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0 }
.menu li { padding: 0; display: inline-block; line-height: inherit; font-size: 16px }
.menu li.last ul { left: -132px;  }
.menu li a { display: block; display: inline; display: inline-block; line-height: 100%; white-space: nowrap }
.menu ul { padding: 0; position: absolute; top: 100%; display: none; min-width: 225px; max-width: 150% }
.menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow { margin-top: -4px }
.menu ul li { display: block; width: 100% }
.menu ul ul { top: 0; left: 100% }
.menu li.right { float: right }
.menu li.has-menu a { padding-right: 25px }
.menu li.has-menu span.arrow { border-style: solid; border-width: 5px; display: block; position: absolute; top: 50%; right: 5px; font-size: 0; line-height: 0; height: 0; width: 0; border-color-top: #ccc; border-color: #ccc transparent transparent }
.menu.vertical { background: #333; border-radius: 6px }
.menu.vertical li { display: block }
.menu.vertical li a { display: block; color: #fff; padding: .5em }
.menu.vertical ul { top: 0; left: 100% }
.menu.vertical.right { text-align: left }
.menu.vertical.right ul { top: 0; right: 100%; left: auto }
.menu.vertical.right li a { padding: .75em; margin: 0; color: #fff; font-size: .9em }
.menu.vertical.right li a:hover { color: #fff }
.menu li a { padding: 28px 18px; font-size: 1em; color: #fff }
.menu li a:hover, .menu li.hover>a { background: #888 }
.menu ul { background: #333; box-shadow: 6px 6px 12px #000 }
.menu ul li a { display: block; color: ccc; padding: 15px 20px }
.menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow { border-color-left: #ccc; border-color: transparent transparent transparent #ccc }
.menu.vertical.right li.has-menu span.arrow { right: auto; left: 5px; margin-top: -4px; border-color-right: #ccc; border-color: transparent #ccc transparent transparent }
.menu ul li.divider { border-top: 1px solid #ccc }
.menu ul li.divider a { border-top: 1px solid #fff }
.menu li.menu-toggle { display: none }
@media all and (max-width:600px) {
header { min-height: 72px; text-align:center; }
XXXXXXXX.head_nav { position: absolute;top: 0; right: 0; width: 100% }
.head_nav { position: relative;top: 0; right: 0; width: 100%; text-align:center;  }
 /*.grid .menu li,.grid .menu.vertical li, .grid .menu.vertical.right li,*/ 
.head_nav .menu li { display: none }
.menu li a { padding: 18px 10px }
.grid .menu.vertical.right:hover li, .grid .menu.vertical:hover li, .grid .menu:hover li, .head_nav .menu:hover li { display: block; background: #333 }
.grid .menu li li.has-menu span.arrow, .grid .menu li.has-menu span.arrow, .grid .menu.vertical li.has-menu span.arrow, .grid .menu.vertical.right li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow { border-color-top: #ccc; border-color: #ccc transparent transparent }
.grid .menu.vertical.right li.has-menu span.arrow { right: 5px; left: auto }
.grid .menu li a, .head_nav .menu li a { display: block }
.grid .menu li.menu-toggle, .grid .menu.vertical li.menu-toggle, .grid .menu.vertical.right li.menu-toggle, .head_nav .menu li.menu-toggle, .head_nav .menu li.menu-toggle a { display: block; text-align: center; background: 0 0!important; height: 72px }
.grid .menu ul, .grid .menu ul ul, .grid .menu.vertical ul, .grid .menu.vertical.right ul, .head_nav .menu ul, .head_nav .menu ul ul { position: relative; top: 0; left: 0; margin: 0 }
}
.grid { max-width: 1220px; margin: 0 auto; padding: 0 2em }
.grid.flex { width: 100%; max-width: 100%; padding: 2em }
.row { display: block; clear: both }
[class*=col_].alpha { margin-left: 0 }
[class*=col_].omega { margin-right: 0 }
.col_1 { width: 6.6666666666667% }
.col_2 { width: 15% }
.col_3 { width: 23.333333333333% }
.col_4 { width: 31.666666666667% }
.col_5 { width: 40% }
.col_6 { width: 48.333333333333% }
.col_7 { width: 56.666666666667% }
.col_8 { width: 65% }
.col_9 { width: 73.333333333333% }
.col_10 { width: 81.666666666667% }
.col_11 { width: 90% }
.col_12 { width: 98.333333333333% }
.clear, .clearfix:after { display: block; visibility: hidden; width: 0; clear: both }
[class*=col_] {
float:left;
display:block;
margin:.5em .83333333333333%
}
.grid img { max-width: 100%; height: auto }
.clear { height: 0 }
.clearfix:after { font-size: 0; line-height: 0; height: 0 }
* html .clearfix { zoom: 1 }
[class*=col_].visible { background: #eee; border: 1px dotted #ccc }
#fancybox-bg-ne, #fancybox-bg-nw, #fancybox-bg-se, #fancybox-bg-sw, #fancybox-left-ico, #fancybox-loading div, #fancybox-right-ico { background-image: url(img/fancybox/fancybox.png) }
@media all and (min-width:1024px) and (max-width:1280px) {
.grid { max-width: 90% }
.show-desktop { display: block }
.hide-desktop, .show-tablet { display: none }
.hide-tablet { display: block }
.show-phone { display: none }
.hide-phone { display: block }
}
@media all and (min-width:768px) and (max-width:1024px) {
.grid { max-width: 100% }
.show-desktop { display: none }
.hide-desktop, .show-tablet { display: block }
.hide-tablet, .show-phone { display: none }
.hide-phone { display: block }
}
@media all and (min-width:480px) and (max-width:768px) {
.grid [class*=col_] { float: none; width: auto; clear: both; display: block }
.grid [class*=col_] [class*=col_] { margin-left: 0; margin-right: 0; width: 100% }
.grid { max-width: 100% }
.show-desktop { display: none }
.hide-desktop, .show-tablet { display: block }
.hide-tablet, .show-phone { display: none }
.hide-phone { display: block }
}
@media all and (max-width:480px) {
.menu li.last ul { left: 0px;  }
.grid [class*=col_] { float: none; width: auto; clear: both; display: block }
.grid [class*=col_] [class*=col_] { margin-left: 0; margin-right: 0; width: 100% }
.grid { max-width: 100% }
.show-desktop { display: none }
.hide-desktop { display: block }
.show-tablet { display: none }
.hide-tablet, .show-phone { display: block }
.hide-phone { display: none }
}
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100111; display: none }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101111; outline: 0; display: none }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff }
#fancybox-content { width: 0; height: 0; padding: 0; outline: 0; position: relative; overflow: hidden; z-index: 1102; border:none }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; background: 0 0; z-index: 1101 }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: url(img/fancybox/fancybox.png) -40px 0; cursor: pointer; z-index: 1103; display: none }
#fancybox-error { color: #444; font: 400 12px/20px Arial; padding: 14px; margin: 0 }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: 0; line-height: 0; vertical-align: top }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0; height: 100%; width: 35%; cursor: pointer; outline: 0; background: url(img/fancybox/blank.gif); z-index: 1102; display: none }
#fancybox-left { left: 0 }
#fancybox-right { right: 0 }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block }
#fancybox-left-ico { background-position: -40px -30px }
#fancybox-right-ico { background-position: -40px -60px }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible }
#fancybox-left:hover span { left: 20px }
#fancybox-right:hover span { left: auto; right: 20px }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001 }
#fancybox-bg-n, #fancybox-bg-s { left: 0; width: 100%; background-image: url(img/fancybox/fancybox-x.png) }
#fancybox-bg-e, #fancybox-bg-w { top: 0; height: 100%; background-image: url(img/fancybox/fancybox-y.png) }
#fancybox-bg-n { top: -20px }
#fancybox-bg-ne { top: -20px; right: -20px; background-position: -40px -162px }
#fancybox-bg-e { right: -20px; background-position: -20px 0 }
#fancybox-bg-se { bottom: -20px; right: -20px; background-position: -40px -182px }
#fancybox-bg-s { bottom: -20px; background-position: 0 -20px }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-position: -40px -142px }
#fancybox-bg-w { left: -20px }
#fancybox-bg-nw { top: -20px; left: -20px; background-position: -40px -122px }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102 }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative }
.fancybox-title-outside { padding-top: 10px; color: #fff }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left }
#fancybox-title-over { padding: 10px; background-image: url(img/fancybox/fancy_title_over.png); display: block }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto }
#fancybox-title-float-wrap td { border: none; white-space: nowrap }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url(img/fancybox/fancybox.png) -40px -90px no-repeat }
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: 700; padding: 0 0 3px; background: url(img/fancybox/fancybox-x.png) 0 -40px }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url(img/fancybox/fancybox.png) -55px -90px no-repeat }
#fancybox-hide-sel-frame, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right { height:expression(this.parentNode.clientHeight + "px")
}
#fancybox-loading.fancybox-ie6 { position: absolute; margin-top: 0; top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px')
}
.fancybox-ie .fancybox-bg { background: 0 0!important }
.slideshow { clear: both; margin: 0; padding: 0; width: auto; height: auto; overflow: hidden }
.slideshow li { margin: 0; padding: 0; float: left; display: block }
.bx-wrapper { position: relative; margin: 0 0 60px; padding: 0 }
.bx-wrapper img { width: 100%; display: block }
.bx-wrapper .bx-viewport { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; border: 5px solid #fff; left: 0; background: #fff }
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager { position: absolute; bottom: -30px; width: 100% }
.bx-wrapper .bx-loading { min-height: 50px; background: url(img/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000 }
.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: 700; color: #666; padding-top: 20px }
.bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager .bx-pager-item { display: inline-block }
.bx-wrapper .bx-pager.bx-default-pager a { background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px }
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover { background: #000 }
.bx-wrapper .bx-prev { left: 10px; background: url(img/controls.png) 0 -32px no-repeat }
.bx-wrapper .bx-next { right: 10px; background: url(img/controls.png) -43px -32px no-repeat }
.bx-wrapper .bx-prev:hover { background-position: 0 0 }
.bx-wrapper .bx-next:hover { background-position: -43px 0 }
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999 }
.bx-wrapper .bx-controls-direction a.disabled { display: none }
.bx-wrapper .bx-controls-auto { text-align: center }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(img/controls.png) -86px -11px no-repeat; margin: 0 3px }
.bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:hover { background-position: -86px 0 }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(img/controls.png) -86px -44px no-repeat; margin: 0 3px }
.bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:hover { background-position: -86px -33px }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80% }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px }
.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80,80,80,.75); width: 100% }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px }
/* 
	TipTip CSS - Version 1.2 
	http://code.drewwilson.com/entry/tiptip-jquery-plugin
*/
.tooltip-bottom,.tooltip {cursor: pointer; color:#06C; }
#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#tiptip_holder.tip_top { padding-bottom: 5px; }
#tiptip_holder.tip_bottom { padding-top: 5px; }
#tiptip_holder.tip_right { padding-left: 5px; }
#tiptip_holder.tip_left { padding-right: 5px; }
#tiptip_content { font-size:0.9em; color: #fff; text-shadow: 0 0 2px #000; padding: 4px 8px; border: 1px solid rgba(255,255,255,0.25); background: #212121; background-color: rgba(25,25,25,0.92); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000)); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 0 3px #555; -moz-box-shadow: 0 0 3px #555; box-shadow: 0 0 3px #555; *background:#212121;
}
#tiptip_arrow, #tiptip_arrow_inner { position: absolute; border-color: transparent; border-style: solid; border-width: 6px; height: 0; width: 0; }
#tiptip_holder.tip_top #tiptip_arrow { border-top-color: #fff; border-top-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_bottom #tiptip_arrow { border-bottom-color: #fff; border-bottom-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_right #tiptip_arrow { border-right-color: #fff; border-right-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_left #tiptip_arrow { border-left-color: #fff; border-left-color: rgba(255,255,255,0.35); }
#tiptip_holder.tip_top #tiptip_arrow_inner { margin-top: -7px; margin-left: -6px; border-top-color: rgb(25,25,25); border-top-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_bottom #tiptip_arrow_inner { margin-top: -5px; margin-left: -6px; border-bottom-color: rgb(25,25,25); border-bottom-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_right #tiptip_arrow_inner { margin-top: -6px; margin-left: -5px; border-right-color: rgb(25,25,25); border-right-color: rgba(25,25,25,0.92); }
#tiptip_holder.tip_left #tiptip_arrow_inner { margin-top: -6px; margin-left: -7px; border-left-color: rgb(25,25,25); border-left-color: rgba(25,25,25,0.92); }

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#tiptip_content { padding: 4px 8px 5px 8px; background-color: rgba(45,45,45,0.88); }
#tiptip_holder.tip_bottom #tiptip_arrow_inner { border-bottom-color: rgba(45,45,45,0.88); }
#tiptip_holder.tip_top #tiptip_arrow_inner { border-top-color: rgba(20,20,20,0.92); }
}
